FlowHeater Demo Video
 
FlowHeater - The Data Import / Export Specialist
 
Willkommen, Gast
Benutzername: Passwort: Angemeldet bleiben:
  • Seite:
  • 1

THEMA: Definition erstellt mit 4.1.3.1, öffnen mit 4.1.2 möglich?

Definition erstellt mit 4.1.3.1, öffnen mit 4.1.2 möglich? 3 Wochen 2 Tage her #3626

Hallo zusammen,

ich hatte für kurze Zeit die Version 4.1.3.1 installiert, musste aber auf eine ältere zurückgehen da es hier immer wieder Probleme gab.
Jetzt hab ich leider eine Definition damals erstellt die ich jetzt dringend benötige. Gibt es eine Möglichkeit, die Definition kompatibel mit der 4.1.2 zu machen, die ohne Probleme bei mir läuft?

Vielen Dank im voraus!

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Definition erstellt mit 4.1.3.1, öffnen mit 4.1.2 möglich? 3 Wochen 1 Tag her #3627

  • FlowHeater-Team
  • FlowHeater-Teams Avatar
  • Offline
  • Beiträge: 1363
Hallo Cedric,

Es wäre schön, wenn Sie die Probleme hier posten könnten um diese beheben zu können, Danke.

Sie können die Definition (.fhd Datei) mit einem Texteditor öffnen und oben bei „Version“ manuell die Version umschreiben.

Achtung: Dieses Vorgehen ist nicht zu empfehlen, besser ist es auf ein Backup zurückzugreifen! Sie müssen unbedingt die Definition nach der Umstellung testen. Es kann sein, dass einige „neuere“ Einstellungen, die in der alten Version noch nicht vorhanden sind, verloren gehen.

gruß
Robert Stark

Wurde Ihre Frage damit beantwortet? Bitte geben Sie ein kurzes Feedback, Sie helfen damit auch anderen die evtl. ein ähnliches Problem haben. Danke.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

gruß
Robert Stark

Wurde Ihre Frage damit beantwortet? Bitte geben Sie ein kurzes Feedback, Sie helfen damit auch anderen die evtl. ein ähnliches Problem haben. Danke.

Definition erstellt mit 4.1.3.1, öffnen mit 4.1.2 möglich? 3 Wochen 1 Tag her #3628

Leider kann ich mich nihct mehr genau erinnern, was das Problem war... Ich werde aber bald nochmal versuchen ein Update zu machen. Sollten dann noch Probleme auftreten werde ich diese hier posten.

Das Anpassen der Version hat wunbderbar geklappt, hauptsächlich wahrscheinlich weil keine der neueren Einstellungen verwendet wurden.

Vielen Dank nochmal!

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

  • Seite:
  • 1

andere Sprachen

en

FlowHeater Home

de en

Impressum/Kontakt

Datenschutz

Copyright © 2009-2019 by FlowHeater GmbH.
Alle Rechte vorbehalten.

Follow us on

twitter  facebook

YouTube

 de en